
@media screen and (max-width:480px) {
.black_bar {
    background-color: black;
    /* width: 5%; */
    width: calc( 5% + 1px );
    height: 100%;
    float: left;
    -webkit-transform: height 0.7s !important;
    -webkit-transition: -webkit-transform height 0.7s !important;
    -ms-transform: height 0.7s !important;
    transition: height 0.7s !important;
    border: none;
    padding: 0px;
    /* margin: 0px; */
    margin-right: -1px;
}


.black_bar {
    text-decoration: none !important;
    -webkit-transition: all 0.5s ease-in-out !important;
    -moz-transition: all 0.5s ease-in-out !important;
    -o-transition: all 0.5s ease-in-out !important;
    transition: all 0.5s ease-in-out !important;
}
  

}
  
/* @media screen and (min-width:992px) {
body{
  cursor: url('Cursor.svg'), auto;
}

} */
  
  .logo-img{
        display: flex!important;
    flex-direction: column;
  }

.logo-part-1-wrapper{
 position:relative;
  display:grid;
}
  
  .hovered-logo{
    position:absolute;
    top:0;
    left:0;
    transition:all .2s ease-in;
    transform:rotateX(180deg);
    opacity:0;
        z-index: -1;
  }
  .logo-img:hover .hovered-logo{
   top:95%;
    opacity:.3;
  }

 .logo-img .logo-part-2{
    transition:all .2s ease-in;
  }


  .logo-img:hover .logo-part-2{
    opacity:0;
  }

/*.black_bar {
	border: 1px solid #f00 !important;
	padding: 10px !important;
	webkit-transition: padding 0.4s ease 0s !important;
	-moz-transition: padding 0.4s ease 0s !important;
	-o-transition: padding 0.4s ease 0s !important;
	transition: padding 0.4s ease 0s !important;
	}*/



.site-box.box__blog .blog-item:hover .background{
  transform:scale(1)!important;
}

.template-page .shopify-section #section-page .site-box.active .site-box-content {
    width:100%!important;
}



.template-page .shopify-section #section-page .title,
.template-blog h1.title{
      font-size: 40px!important;
    position: absolute;
    top: 47%;
    left: 40%;
    margin: 0!important;
    transform: translate(-50%, -50%);
}

.template-page .shopify-section #section-page .title:after,
.template-blog h1.title:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -40px;
    background: #fff;
    height: 5px;
    width: 87px;
}

.site-nav.style--sidebar .site-nav-container-last{
     padding-left:10%!important;
  padding-right:10%!important;
}


.article-content-right > .site-box-content h1.title{
      margin-bottom: 26px;
}
.article-content-right .article-color{
  margin-bottom: 18px!important;
}
.template-blog .site-box.box--big.lap--box--small-fl.box--typo-big.box--center-align.box--column-flow.box__heading.active {
    border: none;
}

/* ====================
	CUSTOM CSS
======================== */
#custom_banner_text .box_cover .title{
  line-height:100%!important;
  font-weight:normal;
}
/*#section-home_blog-posts .site-box.box__blog .blog-item .content>div .header .title{
	font-weight:normal;
}
.site-nav.style--sidebar .primary-menu .sidebar-menu a{
	font-weight:normal;
}*/
#apply.template-page h1.contact-us-main-title.title,
#news.template-blog h1.title.s,
#about.template-page .shopify-section h1.title,
#privacy-policy.template-page .shopify-section h1.title{
    font-size: 50px !important;
}
#site-footer .footer-content.site-box-content h4 {
    font-family: "Helvetica Neue LT W05 65 Medium";
}
/*#apply.template-page h1.contact-us-main-title.title:after,
#news.template-blog h1.title.s:after,
#about.template-page .shopify-section h1.title:after,
#privacy-policy.template-page .shopify-section h1.title:after{
    width: 100%;
}*/

@media (max-width:768px){
  
     .custom_banner_text .custom_banner_p p{
      padding-right:5%;
      padding-left:5%;
    }
  
  
.article-content-right > .site-box-content h1.title{
  font-family: "HelveticaMedium" !important;
  font-weight: 500 !important;
      margin-bottom: 11px;
  font-size:30px!important;
      line-height: 40px!important;
}
  .article-content-right .site-box-content.title-and-info.less-padding {
    padding-bottom: 17px!important;
}
  
.article-content-right .article-color{
  margin-bottom: 8px!important;
}
  
.template-page .shopify-section #section-page .title,
.template-blog h1.title{
    font-size: 30px!important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
      width: 100%;
}

.template-page .shopify-section #section-page .title:after,
 .template-blog h1.title:after {
    bottom: -40px;
    width: 83px;
  left:50%;
  transform: translate(-50%, -50%);
}
  
  .site-nav.style--sidebar .primary-menu a{
    font-size:20px!important;
  }
  
  .site-box.box__blog .blog-item .content>div{
    padding: 40px 20px !important;
  }
}

@media only screen and (max-width: 767px) {
  /*#custom_banner_text .box_cover .title{
  	font-family: 'Helvetic Neue LT STD 55 Roman' !important;
  }*/
}



.cursor {
	display: none;
}

@media all and (min-width: 991px) {
  


*:not(.cursor){
	cursor: none!important;
}
	.cursor {
		display: block;
		position: fixed;
		top: 50%;
		left: 50%;
		z-index: 99999999;
		width: 24px;
		height: 24px;
		mix-blend-mode: exclusion;
		background: none;
		font-family: "LinetoCircularBold", Arial, sans-serif;
		font-size: 13px;
		line-height: 48px;
		color: #000;
		text-align: center;
		transition: width 0.25s, height 0.25s;
		transform: translate3d(-12px, -12px, 0);
		/* fix */
		transform-origin: center;
		pointer-events: none;
	}
	
	.cursor__dot {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #fff;
		border-radius: 50%;
		transition: all 0.25s;
		transform-origin: center;
	}
}